Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Compatibility with Sybase.

I know that SAP supports Sybase adaptive server as DB. Will this under mentioned version support?

Adaptive Server Enterprise/15.0.2/EBF 15101 ESD#2/P/x86_64/Enterprise Linux/ase1502/2516/64-bit/FBO/Thu Dec 20 01:26:11 2007

Please ensure is there any different way of installation (other than the way followed to install in SQL 2005)? Is any document available for the process?

Please help?

replied

Hi,

if u re using B1 2007 or 2005 , it doen't support Sybase. Have a look at this sheet :

https://websmp105.sap-ag.de/~sapidb/011000358700000310652008E.pdf

This is a the system requirements description. Btw, of course SAP will run on a Sybase,

but there is no support.

regards

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question